@charset "utf-8";
body{
    min-width: 1040px;
}
a:hover {
    color: #DD6058;
}
.mNone{
    display: block !important;
}

.img-cont img {
    width: 100%;
    /* display: block; */
}
.img-bg {
    background: url(sk_mksxy_banner.jpg) top center no-repeat;
    background-size: cover;
}
.sk-gjgc-wrapper .zoomImg{
    overflow: hidden;
}

.sk-gjgc-wrapper .zoomImg img{
    transition: transform 0.4s;
}

.sk-gjgc-wrapper .zoomImg:hover img{
    transform: scale(1.1);
}

.sk-gjgc-wrapper{
    width: 1400px;
    margin: 0 auto;
}
.xjxr-main {
    margin-bottom: 50px;
}
.sk-gjgc-wrapper-max {
    width: 1440px;
}
.gjgc-container a{
    color: inherit;
}
.gjgc-container a:hover {
    color: #DD6058;
}
.gjgc-banner{
    position: relative;
}

.gjgc-banner-title{
    width: 100%;
    height: 190px;
    text-align: center;
    position: absolute;
    top: 140px;
    z-index: 10;
}

.gjgc-banner-title img{
    height: 100%;
}


.img-cont {
    height: 100%;
}
.gjgc-banner-box{
    width: 100%;
    height: 764px;
    position: relative;
    overflow: hidden;
}

.gjgc-banner .gjgc-logo{
    position: absolute;
    display: block;
    width: 178px;
    top: 38px;
    left: 70px;
}

.gjgc-banner .gjgc-search{
    position: absolute;
    width: 362px;
    height: 44px;
    border-bottom: 1px solid #fff;
    top: 38px;
    right: 75px;
    opacity: 0.7;
}

.gjgc-banner .gjgc-search input{
    width: 90%;
    height: 100%;
    line-height: 44px;
    border: none;
    background: transparent;
    color: #fff;
    font-size: 18px;
}

.gjgc-banner .gjgc-search input::placeholder{
    color: #fff;
}

.gjgc-banner .gjgc-search .search-btn{
    width: 50px;
    height: 44px;
    position: absolute;
    top: 0;
    right: 0;
    background: url("sk-gjgc-search.png") center center no-repeat;
    cursor: pointer;
}

.gjgc-banner .top-news{
    position: absolute;
    bottom: -1px;
    left: 0;
    right: 0;
    height: 128px;
    z-index: 2;
}

.gjgc-banner .top-news .sk-gjgc-wrapper{
    height: 100%;
    background-color: #ffffff;
    box-sizing: border-box;
    padding-top: 30px;
    padding-left: 80px;
    padding-right: 60px;
    position: relative;
}

.gjgc-banner .top-news h3{
    font-size: 40px;
    font-weight: bold;
    color: #DD6058;
    height: 57px;
    text-align: center;
}
.gjgc-banner .top-news h3 img {
    display: inline-block;
    vertical-align: top;
    margin-right: 30px;
}
.index_info_content {
    height: 46px;
    line-height: 46px;
    overflow: hidden;
    text-align: center;
}
.index_info_content a {
    margin: 0 10px;
    position: relative;
}
.index_info_content .moretop_btn {
    margin-left: 30px;
    color: #DD6058;
}
.index_info_content .moretop_btn img {
    transition: all 0.5s;
}
.index_info_content .moretop_btn:hover img {
    transform: rotate(360deg);
    transition: all 0.5s;
}
.index_info_content .moretop_btn img {
    display: inline-block;
    vertical-align: top;
    margin-top: 13px;
}
.gjgc-banner .top-news p{
    font-size: 18px;
    margin-top: 12px;
}

.gjgc-banner .top-news p span{
    color:  #252f5a;
    margin: 0 10px;
}

.gjgc-banner .top-news .top-more{
    font-size: 16px;
    color: #c1011e;
    padding-right: 20px;
    background: url(sk-gjgc-icon1.png) right center no-repeat;
    position: absolute;
    right: 65px;
    bottom: 25px;
}

.gjgc-container .top-news-list{
    margin-top: 25px;
    padding-bottom: 50px;
}

.gjgc-container .top-news-list .img-list{
    width: 1030px!important;
    float: left;
}

.gjgc-container .top-news-list .img-item{
    position: relative;
    display: none;
    padding-left: 20px;
}

.gjgc-container .top-news-list .img-item.active{
    display: block;
}

.gjgc-container .top-news-list .img-item .img-cont{
    width: 1030px;
    height: 636px;
    overflow: hidden;
}

.gjgc-container .top-news-list .img-item .img-cont img {
    width: 100%;
    height: 100%;
}

.gjgc-container .top-news-list .img-item .text-cont{
    position: absolute;
    width: 906px;
    height: 148px;
    background: url(sk_mksxy_scrtxt.png) no-repeat;
    box-sizing: border-box;
    padding: 30px;
    padding-left: 60px;
    color: #ffffff;
    font-size: 30px;
    line-height: 70px;
    font-weight: bold;
    left: -3px;
    bottom: 120px;
    overflow: hidden;
}

.gjgc-container .top-news-list ul{
    width: 370px;
    float: right;
    background: #D6BD93;
    padding: 28px 24px;
    margin-right: 20px;
    box-sizing: border-box;
    padding-left: 0;
}

.gjgc-container .top-news-list ul li{
    overflow: hidden;
    margin-bottom: 10px;
    transition: all 0.4s;
    position: relative;
}
.gjgc-container .top-news-list ul li a {
    padding: 14px 10px;
    display: block;
    overflow: hidden;
    background-color: #FBF9F4;
    margin-left: 24px;
}
.gjgc-container .top-news-list ul li:last-child {
    margin-bottom: 0;
}
.gjgc-container .top-news-list ul li.active a {
    background-color: #CAA462;
}
.gjgc-container .top-news-list ul li.active::before {
    content: "";
    position: absolute;
    top: 48px;
    left: 15px;
    background: url(sk_mksxy_scrimg.jpg) no-repeat;
    width: 9px;
    height: 17px;
}
.gjgc-container .top-news-list ul li .img-cont{
    width: 142px;
    height: 80px;
    float: left;
    box-sizing: border-box;
    border: 3px #FBF9F4 solid;
}

.gjgc-container .top-news-list ul li .img-cont img{
    height: 100%;
    object-fit: cover;
}
.gjgc-container .top-news-list ul li.active .img-cont{
    border: 3px #FFFFFF solid;
}
.gjgc-container .top-news-list ul li .text-cont{
    width: 150px;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: bold;
    color: #A7813F;
    float: right;
    transition: all 0.4s;
}

.gjgc-container .top-news-list ul li.active .text-cont{
    color: #fff;
}


.gjgc-container .gjgc-title{
    text-align: center;
}

.gjgc-container .gjgc-title span{
    display: inline-block;
    vertical-align: bottom;
}

.gjgc-container .gjgc-title span:nth-of-type(1){
    font-size: 42px;
    color: #1f2452;
    position: relative;
    padding-bottom: 8px;
}

.gjgc-container .gjgc-title span:nth-of-type(2) {
    background-color: #1f2452;
    font-size: 34px;
    color: #fff;
    padding: 0 5px;
    margin-left: 5px;
}
.gjgc-container .gjgc-title span:nth-of-type(1):after{
    content: '';
    height: 3px;
    background-color: #c1011e;
    border-radius: 1px;
    overflow: hidden;
    bottom: 0;
    left: 14px;
    right: 14px;
    position: absolute;
}


.gjgc-container .mhgj-list{width: 1050px;float: left;}
.gjgc-container .mhgj-gg {
    float: right;
}
.gjgc-container .mhgj-gg ul li {
    margin-top: 30px;
    width: 340px;
    height: 176px;
    overflow: hidden;
}
.gjgc-container .mhgj-gg ul li img {
    width: 100%;
    height: 100%;
}
.gjgc-container .mhgj-gg ul li img{
    transition: transform 0.4s;
}

.gjgc-container .mhgj-gg ul li:hover img{
    transform: scale(1.1);
}
.gjgc-container .gjdt-cont{
    padding: 50px 0;
    clear: both;
}


.gjgc-container .gjdt-cont .gjgc-title{
    margin-bottom: 70px;
}

.gjgc-container .gjdt-cont .gjdt-left{
    width: 830px;
    height: 360px;
    background-color: #f5f5f7;
    float: left;
    box-sizing: border-box;
    padding: 35px 40px;
}

.gjgc-container .gjdt-cont .gjdt-left h3{
    font-size: 24px;
    color: #333333;
}

.gjgc-container .gjdt-cont .gjdt-left p{
    font-size: 16px;
    line-height: 2;
    color: #666666;
    margin-top: 28px;
}

.gjgc-container .gjdt-cont .gjdt-left .gjdt-label{
    display: inline-block;
    margin-top: 30px;
    background-color: #e8e8e8;
    padding: 10px 15px;
    color: #666666;
}

.gjgc-container .gjdt-cont .gjdt-right{
    width: 500px;
    float: right;
    padding-top: 35px;
}

.gjgc-container .gjdt-cont .gjdt-right li{
    border-bottom: 1px solid #eee;
    height: 54px;
    line-height: 54px;
    font-size: 18px;
    color: #333;
}


.gjgc-container .mhgj-list .item-date{
    width: 64px;
    height: 64px;
    float: left;
    text-align: center;
    color: #DD635A;
    font-size: 12px;
    border: 1px solid #E1CBA7;
    border-top: none;
    position: relative;
    margin-top: 16px;
}

.gjgc-container .mhgj-list .item-date:after,.gjgc-container .mhgj-list .item-date:before{
    content: '';
    width: 15px;
    height: 1px;
    background: #E1CBA7;
    position: absolute;
    top: 0;
}

.gjgc-container .mhgj-list .item-date:after{
    right: 0;
}

.gjgc-container .mhgj-list .item-date:before{
    left: 0;
}

.gjgc-container .mhgj-list .item-date span:first-of-type{
    font-size: 28px;
    display: block;
    padding-top: 5px;
}

.gjgc-container .mhgj-list .text-cont{
    width: 370px;
    float: right;
}
.gjgc-container .mhgj-list .text-cont p a {
    color: #DD635A;
}
.gjgc-container .mhgj-list h3{
    font-size: 24px;
    font-weight: bold;
    color: #333333;
}
.gjgc-container .mhgj-list h3:hover {
    color: #DD635A;
}
.gjgc-container .mhgj-list p{
    font-size: 16px;
    color: #666666;
    margin-top: 10px;
    line-height: 2;
    height: 70px;
}

.gjgc-container .mhgj-list ul{
    margin-top: 30px;
}

.gjgc-container .mhgj-list ul li{
    border-top: solid 1px #E1CBA7;
    height: 68px;
    line-height: 68px;
    color: #666666;
    width: 450px;
    float: left;
    margin-left: 50px;
    margin-right: 5px;
    font-size: 18px;
}

.gjgc-container .mhgj-list ul li.mhgj-top{
    height: auto;
    line-height: normal;
    border-top: none;
    margin-bottom: 20px;
}

.gjgc-container .mhgj-list ul li.mhgj-top:before{
    display: none;
}

.gjgc-container .mhgj-list ul li:before{
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    background-color: #DD635A;
    border-radius: 3px;
    overflow: hidden;
    margin-right: 12px;
    vertical-align: 3px;
}

.gjgc-container .mhgj-imgs{
    margin-top: 60px;
}

.gjgc-container .mhgj-imgs li{
    float: left;
    width: 33.33%;
    position: relative;
    height: 235px;
    overflow: hidden;
}

.gjgc-container .mhgj-imgs li .text-cont{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    font-size: 18px;
    text-align: center;
    color: #fff;
    background: url(sk03_zkzg_index15.png) no-repeat center center;
    background-size: cover;
    height: 65px;
    line-height: 80px;
}


.gjgc-container .mhgj-cont{
    background: url(sk_mksxy_bg1.jpg) top center no-repeat;
    background-size: cover;
    padding: 50px 0;
    overflow: hidden;
}

.gjgc-container .xjxr-main .xjxr-swiper{
    padding-top: 80px;
    padding-bottom: 20px;
}

.gjgc-container .xjxr-main .swiper-slide{
    padding: 0 20px;
    box-sizing: border-box;
    transition: all 0.6s;
}

.swiper-slide-active{
    transform: translateY(-50px);
}

.gjgc-container .xjxr-main .xjxr-item{
    background-color: #fff;
    background-image: url(sk_mksxy_gigcbg.png);
    background-repeat: no-repeat;
    padding: 134px 30px 0;
    box-sizing: border-box;
    height: 622px;
    box-shadow: 0 0 20px 0 #dedede;
}

.gjgc-container .xjxr-main .xjxr-item .img-cont{
    width: 150px;
    height: 150px;
    overflow: hidden;
    margin: 0 auto 50px;
    overflow: hidden;
    border-radius: 100px;
}

.gjgc-container .xjxr-main .xjxr-item h3{
    font-size: 22px;
    text-align: center;
    color: #000033;
    font-weight: bold;
    margin-top: 30px;
}

.gjgc-container .xjxr-main .xjxr-item h4{
    font-size: 16px;
    font-weight: bold;
    color: #666666;
    text-align: center;
    margin-top: 10px;
}

.gjgc-container .xjxr-main .xjxr-item p{
    font-size: 16px;
    color: #666666;
    line-height: 1.8;
    margin-top: 25px;
    text-indent: 2em;
}

.gjgc-container .xjxr-main .pagination {
    position: absolute;
    z-index: 20;
    bottom: 0px;
    width: 100%;
    text-align: center;
}
.gjgc-container .xjxr-main .swiper-pagination-switch {
    display: inline-block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #c1011e;
    opacity: 0.2;
    margin: 0 5px;
    cursor: pointer;
}
.gjgc-container .xjxr-main .swiper-active-switch {
    opacity: 1;
}

.gjgc-container .xjxr-other{
    padding-bottom: 30px;
    overflow: hidden;
}

.gjgc-container .xjxr-other .other-tab{
    border-bottom: 4px solid #eee;
    text-align: center;
}

.gjgc-container .xjxr-other .other-tab .tab-item{
    display: inline-block;
    margin: 0 45px;
    padding-bottom: 24px;
    font-size: 32px;
    color: #333333;
    position: relative;
    cursor: pointer;
}

.gjgc-container .xjxr-other .other-tab .tab-item.active{
    color: #c1011e;
}

.gjgc-container .xjxr-other .other-tab .tab-item.active:after{
    content: '';
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    height: 5px;
    background-color: #c1011e;
    margin-bottom: -5px;
}

.gjgc-container .xjxr-other .other-tab .tab-item.active:before{
    content: '';
    display: block;
    position: absolute;
    left: 50%;
    bottom: 0;
    border: 8px solid transparent;
    border-top-color: #c1011e;
    margin-bottom: -20px;
    margin-left: -6px;

}

.gjgc-container .xjxr-other .tab-main{
    margin-top: 34px;
}

.gjgc-container .xjxr-other .tab-main .tab-item{
    display: none;
    height: 400px;
    overflow: hidden;
}

.gjgc-container .xjxr-other .tab-main .tab-item.active{
    display: block;
}

.gjgc-container .xjxr-other .llzh-left{
    width: 830px;
    height: 360px;
    background-color: #f5f5f7;
    float: left;
    box-sizing: border-box;
    padding: 35px 40px;
}

.gjgc-container .xjxr-other .llzh-left h3{
    font-size: 24px;
    color: #333333;
}

.gjgc-container .xjxr-other .llzh-left p{
    font-size: 16px;
    line-height: 2;
    color: #666666;
    margin-top: 28px;
}

.gjgc-container .xjxr-other .llzh-left .llzh-label{
    display: inline-block;
    margin-top: 30px;
    background-color: #e8e8e8;
    padding: 10px 15px;
    color: #666666;
}

.gjgc-container .xjxr-other .llzh-right{
    width: 500px;
    float: right;
    padding-top: 35px;
}

.gjgc-container .xjxr-other .llzh-right li{
    border-bottom: 1px solid #eee;
    height: 54px;
    line-height: 54px;
    font-size: 18px;
    color: #333;
}

.gjgc-container .xjxr-other .jjx-list li{
    float: left;
    width: 640px;
    height: 50px;
    line-height: 50px;
    font-size: 18px;
}
.gjgc-container .xjxr-other .jjx-list li:nth-child(3) {
    clear: both;
}
.gjgc-container .xjxr-other .jjx-list li .li-title{
    width: 500px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333333;
    float: left;
}

.gjgc-container .xjxr-other .jjx-list li .li-time{
    width: 120px;
    text-align: right;
    float: right;
    color: #999999;
}

.gjgc-container .xjxr-other .jjx-list li .li-title:before{
    content: '';
    display: inline-block;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    overflow: hidden;
    background: #bdc5cd;
    margin-right: 10px;
    vertical-align: 3px;
}

.gjgc-container .xjxr-other .jjx-list li:nth-of-type(even){
    margin-left: 120px;
}

.gjgc-container .xjxr-other .jjx-list .top-pic{
    height: auto;
    line-height: normal;
    margin-bottom: 20px;
}
.gjgc-container .xjxr-other .gyxz .top-pic {
    height: auto;
    line-height: normal;
    margin-bottom: 30px;
}
.gjgc-container .xjxr-other .gyxz .top-pic:nth-child(3) .img-cont, .gjgc-container .xjxr-other .gyxz .top-pic:nth-child(4) .img-cont {
    float: right;
}
.gjgc-container .xjxr-other .gyxz .top-pic:nth-child(3) .text-cont, .gjgc-container .xjxr-other .gyxz .top-pic:nth-child(4) .text-cont {
    float: left;
}
.gjgc-container .xjxr-other .jjx-list .top-pic .img-cont{
    width: 260px;
    overflow: hidden;
    float: left;
}

.gjgc-container .xjxr-other .jjx-list .top-pic .text-cont{
    width: 360px;
    float: right;
}

.gjgc-container .xjxr-other .jjx-list .top-pic h3{
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    line-height: 1.5;
}

.gjgc-container .xjxr-other .jjx-list .top-pic p{
    font-size: 16px;
    color: #666666;
    line-height: 1.6;
    margin-top: 8px;
}

.gjgc-container .xjxr-other .jjx-list .top-pic .img-cont img{
    height: 154px;
    object-fit: cover;
}
.gjgc-container .xjxr-other .gyxz .top-pic .img-cont img {
    width: 150px;
    height: 190px;
    object-fit: cover;
    border: 1px #f1f1f1 solid;
}
.gjgc-container .xjxr-other .gyxz .top-pic .img-cont {
    width: 152px;
}
.gjgc-container .xjxr-other .gyxz .top-pic .text-cont {
    width: 460px;
}
.sk_gjgc_footer {
    border-top: 6px solid #222B57;
}

.btn_more {
    color: #DD6058!important;
    margin: 30px auto 0;
    display: block;
    width: 88px;
    height: 18px;
    line-height: 18px;
}
.btn_more img {
    display: inline-block;
    vertical-align: top;
    transition: all 0.5s;
}
.btn_more:hover img {
    transform: rotate(360deg);
    transition: all 0.5s;
}
.mks_title {
    text-align: center;
    margin: 50px 0;
}


.gjgc-container .yzfc-main {
    background: url(sk_mksxy_yzfc_bg.jpg) top center no-repeat;
    overflow: hidden;
}
.yzfc-wrapper {
    width: 1400px;
    margin: 0 auto;
    height: 800px;
}
.yzfc-layout {
    overflow: hidden;
    position: relative;
}
.yzfc-layout .yzfc-content {
    width: 880px;
    float: right;
    margin-top: 30px;
}
.yzfc-layout .yzfc-content h3 {
    font-size: 22px;
    font-weight: bold;
    color: #333333;
    line-height: 1.8;
}
.yzfc-layout .yzfc-content h3:hover {
    color: #DD6058;
}
.yzfc-layout .yzfc-content p {
    font-size: 18px;
    color: #666666;
    line-height: 1.8;
    margin-top: 10px;
}
.yzfc-layout .yzfc_rw1 {
    width: 399px;
    height: 399px;
    position: relative;
}

.yzfc-layout .yzfc_rw_img {
    background: url(sk_mksxy_yzfc_rbg.png) no-repeat;
    width: 399px;
    height: 399px;
    position: absolute;
    transition: all 0.5s;
}
.yzfc-layout .yzfc_rw_img:hover {
    transform: rotate(180deg);
    transition: all 0.5s;
    cursor: pointer;
}
.yzfc-layout .yzfc_rw1 img {
    border-radius: 350px;
    width: 345px;
    height: 345px;
    position: absolute;
    left: 26px;
    top: 26px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.yzfc-layout .yzfc_rw1:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.yzfc-layout .yzfc_rw {
    border: 5px #CAA462 solid;
    border-radius: 100px;
    width: 165px;
    height: 165px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    overflow: hidden;
}
.yzfc-layout .yzfc_rw img {
    width: 100%;
    height: 100%;
    border-radius: 100px;
    transition: all .5s;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
}
.yzfc-layout .yzfc_rw:hover img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.yzfc-layout .yzfc_rw2 {
    position: absolute;
    left: 470px;
    top: 258px;
}
.yzfc-layout .yzfc_rw3 {
    position: absolute;
    left: 725px;
    top: 315px;
}
.yzfc-layout .yzfc_rw4 {
    position: absolute;
    left: 975px;
    top: 353px;
}
.yzfc-layout .yzfc_rw5 {
    position: absolute;
    left: 1220px;
    top: 369px;
}
.yzfc-layout .yzfc_more {
    margin-top: 170px;
}
.swiper-container1 {
    position: relative;
    overflow: hidden;
    height: 570px!important;
}
.swiper-container1 .swiper-slide {
    opacity: 0!important;
}
.swiper-container1 .swiper-slide.swiper-slide-active {
    opacity: 1!important;
}
.swiper-container1 .swiper-button-left {
    background: url(sk_mksxy_yzfc_btn1.png) no-repeat;
    width: 70px;
    height: 70px;
    top: 460px;
    left: 110px;
    transition: all 0.5s;
}
.swiper-container1 .swiper-button-left:hover {
    transform: rotate(360deg);
    transition: all 0.5s;
}
.swiper-container1 .swiper-button-right {
    background: url(sk_mksxy_yzfc_btn2.png) no-repeat;
    width: 70px;
    height: 70px;
    top: 460px;
    left: 220px;
    transition: all 0.5s;
}
.swiper-container1 .swiper-button-right:hover {
    transform: rotate(360deg);
    transition: all 0.5s;
}

.swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 100%;
    background: #F8DFDE;
    opacity: 1;
}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #DD6058;
}


/*手风琴*/
.myxl_wrap {
    background: url(sk_mksxy_myxl_bg.jpg) no-repeat;
    background-size: 100% 100%;
    overflow: hidden;
    padding-bottom: 80px;
}
.myxl_wrap .sfq-slide-con {
    width: 1400px;
    margin: 0 auto;
    overflow: hidden;
}

.myxl_wrap .sfq-slide-con .slide-item {
    position: relative;
    float: left;
    overflow: hidden;
    cursor: pointer;
    transition: 0.5s;
    width: 84px;
    height: 362px;
}

.myxl_wrap .sfq-slide-con .slide-item img {
    display: block;
    width: 100%;
    margin-left: -84px;
}

.myxl_wrap .sfq-slide-con .slide-item .onwidth {
    width: 645px;
    margin-left: 84px;
}

.myxl_wrap .sfq-slide-con .slide-item.on {
    width: 644px;
    background: #ffffff;
}

.myxl_wrap .sfq-slide-con .slide-item.on a {
    display: block;
}

.myxl_wrap .sfq-slide-con .slide-item span {
    position: absolute;
    width: 84px;
    height: 100%;
    left: 0;
    top: 0;
    box-sizing: border-box;
    padding: 30px;
    font-size: 24px;
    color: #fff;
    background-color: rgb(0 0 0 / 20%);
    line-height: 1.1;
    cursor: pointer;
    opacity: 1;
    transition: opacity 0.4s 0.6s;
    box-sizing: border-box;
    font-weight: bold;
}
.myxl_wrap .sfq-slide-con .slide-item-2 span {
    position: absolute;
    width: 100px;
    height: 100%;
    left: 0;
    top: 0;
    box-sizing: border-box;
    padding: 35px 20px 26px;
    font-size: 26px;
    color: #fff;
    background-color: rgba(73, 4, 4, 0.6);
    line-height: 1.1;
    cursor: pointer;
    opacity: 1;
    transition: opacity 0.4s 0.6s;
    writing-mode: vertical-lr;
}
.myxl_wrap .sfq-slide-con .slide-item.on span {
    transition: opacity 0.4s 0.6s;
    opacity: 1;
    width: 644px;
    height: 75px;
    padding: 0;
    padding-left: 20px;
    line-height: 75px;
    background: url(sk_mksxy_myxl_txtbg.png) repeat-x;
}
.myxl_title {
    width: 390px;
    margin: 50px auto;
    position: relative;
}
.myxl_title .myxl_more {
    display: block;
    position: absolute;
    right: 0;
    top: 22px;
}
.ws_title {
    width: 315px;
    margin: 50px auto;
    position: relative;
}
.ws_title .ws_more {
    display: block;
    position: absolute;
    right: 0;
    top: 22px;
}

/*微视*/
.ws_wrap {
    width: 1400px;
    margin: 0 auto;
}
.ws_layout {
    overflow: hidden;
}
.ws_layout ul li {
    width: 280px;
    height: 280px;
    float: left;
}
.ws_layout ul li a {
    display: block;
    width: 280px;
    height: 280px;
    overflow: hidden;
    box-sizing: border-box;
}
.ws_layout ul li p a {
    display: inline;
    width: auto;
    height: auto;
}
.ws_layout ul li img {
    width: 100%;
    height: 100%;
    display: block;
}
.ws_layout ul li p {
    padding: 40px 30px 0 30px;
    box-sizing: border-box;
    font-size: 22px;
    color: #FFFFFF;
    line-height: 1.5;
    font-weight: bold;
}
.ws_layout .ws_bg1 {
    background: url(sk_mksxy_ws1.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
.ws_layout .ws_bg1::before {
    content: "";
    width: 25px;
    height: 50px;
    background: url(sk_mksxy_ws1_bg.png) no-repeat;
    background-size: cover;
    position: absolute;
    left: -25px;
    top: 108px;
    z-index: 1;
}
.ws_layout .ws_bg2 {
    background: url(sk_mksxy_ws2.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
.ws_layout .ws_bg2::before {
    content: "";
    width: 25px;
    height: 50px;
    background: url(sk_mksxy_ws2_bg.png) no-repeat;
    background-size: cover;
    position: absolute;
    right: -25px;
    top: 108px;
    z-index: 1;
}
.ws_layout .ws_bg3 {
    background: url(sk_mksxy_ws3.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
.ws_layout .ws_bg3::before {
    content: "";
    width: 25px;
    height: 50px;
    background: url(sk_mksxy_ws3_bg.png) no-repeat;
    background-size: cover;
    position: absolute;
    right: -25px;
    top: 108px;
    z-index: 1;
}
.ws_layout .ws_bg4 {
    background: url(sk_mksxy_ws4.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
.ws_layout .ws_bg4::before {
    content: "";
    width: 50px;
    height: 25px;
    background: url(sk_mksxy_ws4_bg.png) no-repeat;
    background-size: cover;
    position: absolute;
    left: 114px;
    top: -25px;
    z-index: 1;
}
.ws_layout .ws_bg5 {
    background: url(sk_mksxy_ws5.jpg) no-repeat;
    background-size: cover;
    position: relative;
}
.ws_layout .ws_bg5::before {
    content: "";
    width: 25px;
    height: 50px;
    background: url(sk_mksxy_ws5_bg.png) no-repeat;
    background-size: cover;
    position: absolute;
    left: -25px;
    top: 108px;
    z-index: 1;
}
.ws_layout ul li a:hover {
    color: #FFFFFF;
}
.ws_layout ul li img{
    transition: transform 0.4s;
}

.ws_layout ul li:hover img{
    transform: scale(1.1);
}

.down_layout {
    overflow: hidden;
    box-sizing: border-box;
    padding: 50px 0 100px;
}
.down_layout a {
    width: 412px;
    height: 130px;
    display: inline-block;
    overflow: hidden;
    border-radius: 10px;
}
.down_layout a:nth-child(2) {
    margin: 0 77px;
}
.down_layout img {
    width: 100%;
    height: 100%;
    transition: transform 0.4s;
}
.down_layout a:hover img{
    transform: scale(1.1);
}

.sk_gjgc_footer {
    border-top: 6px solid #DD6058;
    background: #FBF2E3;
}

@media screen and (max-width: 1440px) {
    .gjgc-container .mhgj-list ul {
        margin-top: 20px;
    }
    .xjxr-main {
        margin-bottom: 30px;
    }
    .gjgc-container .yzfc-main {
        background: url(sk_mksxy_yzfc_bg_m.jpg) top center no-repeat;
        /* background-size: cover; */
        overflow: hidden;
    }
    .mks_title {
        text-align: center;
        margin: 30px 0;
    }
    .mks_title img {
        width: auto;
        height: 64px;
    }
    .btn_more {
        color: #DD6058!important;
        margin: 20px auto 0;
        display: block;
        width: 88px;
        height: 16px;
        line-height: 16px;
        font-size: 14px;
    }
    .btn_more img {
        width: 16px;
        height: auto;
    }
    .gjgc-container .mhgj-cont {
        padding: 30px 0;
        overflow: hidden;
    }
    .sk-gjgc-wrapper {
        width: 1000px;
    }
    .sk-gjgc-wrapper-max {
        width: 1040px;
    }
    .index_info_content {
        height: 34px;
        line-height: 34px;
        overflow: hidden;
        text-align: center;
        font-size: 13px;
    }
    .index_info_content a {
        margin: 0 5px;
        position: relative;
    }
    .index_info_content .moretop_btn {
        margin-left: 20px;
        color: #DD6058;
    }
    .index_info_content .moretop_btn img {
        display: inline-block;
        vertical-align: top;
        margin-top: 9px;
        width: 16px;
        height: auto;
    }
    .gjgc-banner .gjgc-logo {
        width: 128px;
        top: 26px;
        left: 50px;
    }

    .gjgc-banner .gjgc-search {
        width: 260px;
        top: 24px;
        right: 53px;
        height: 32px;
    }

    .gjgc-banner .gjgc-search input {
        line-height: 32px;
        font-size: 16px;
    }


    .gjgc-banner .gjgc-search .search-btn {
        width: 40px;
        height: 32px;
        background-size: 20px auto;
    }

    .gjgc-banner .top-news{
        height: 98px;
    }

    .gjgc-banner .top-news .sk-gjgc-wrapper{
        padding-top: 20px;
        padding-left: 50px;
        padding-right: 40px;
    }

    .gjgc-banner .top-news h3{
        font-size: 30px;
        height: 45px;
    }

    .gjgc-banner .top-news h3 img {
        display: inline-block;
        vertical-align: top;
        margin-right: 20px;
        height: 45px;
        width: auto;
    }
    .gjgc-banner .top-news p{
        font-size: 13px;
    }
    .gjgc-banner .top-news .top-more{
        font-size: 12px;
        background-size: 8px auto;
        padding-right: 12px;
        right: 38px;
        bottom: 10px;
    }
    .gjgc-container .top-news-list {
        margin-top: 15px;
        padding-bottom: 40px;
    }
    .gjgc-container .top-news-list .img-list{
        width: 734px!important;
    }

    .gjgc-container .top-news-list ul{
        width: 286px;
        padding: 19px 20px 19px 10px;
    }

    .gjgc-container .top-news-list ul li{
        /* padding: 6px; */
        margin-bottom: 8px;
    }
    .gjgc-container .top-news-list ul li a {
        padding: 11px 10px;
        display: block;
        overflow: hidden;
        background-color: #FBF9F4;
        margin-left: 9px;
    }
    .gjgc-container .top-news-list ul li.active::before {
        content: "";
        position: absolute;
        top: 30px;
        left: 0px;
        background: url(sk_mksxy_scrimg.jpg) no-repeat;
        width: 9px;
        height: 17px;
    }
    .gjgc-container .top-news-list ul li .img-cont{
        width: 102px;
        height: 58px;
    }

    .gjgc-container .top-news-list ul li .text-cont{
        width: 104px;
        font-size: 13px;
    }

    .gjgc-container .top-news-list .img-item .img-cont{
        height: 470px;
        width: 714px;
    }

    .gjgc-container .top-news-list .img-item .text-cont{
        width: 676px;
        height: 94px;
        padding: 20px;
        bottom: 106px;
        left: 6px;
        font-size: 22px;
        background-size: contain;
        line-height: 44px;
    }

    .gjgc-container .mhgj-main{
        /* margin-top: 40px; */
        /* padding-bottom: 20px; */
    }

    .gjgc-container .gjgc-title span:nth-of-type(1){
        font-size: 30px;
    }

    .gjgc-container .gjgc-title span:nth-of-type(2){
        font-size: 24px;
    }

    .gjgc-container .mhgj-list{
        width: 754px;
    }

    .gjgc-container .mhgj-gg ul li {
        margin-top: 20px;
        width: 244px;
        height: 128px;
        FONT-WEIGHT: 200;
    }
    .gjgc-container .mhgj-list .item-date{
        width: 46px;
        height: 46px;
    }

    .gjgc-container .mhgj-list .item-date:after, .gjgc-container .mhgj-list .item-date:before{
        width: 10px;
    }

    .gjgc-container .mhgj-list .item-date span:first-of-type{
        font-size: 20px;
    }

    .gjgc-container .mhgj-list .item-date span:nth-of-type(2){
        transform: scale(0.8) translateY(-3px);
        display: block;
    }

    .gjgc-container .mhgj-list .text-cont{
        width: 268px;
    }

    .gjgc-container .mhgj-list h3{
        font-size: 18px;
    }

    .gjgc-container .mhgj-list p{
        font-size: 12px;
        height: 50px;
    }

    .gjgc-container .mhgj-list ul li{
        height: 48px;
        line-height: 48px;
        font-size: 14px;
        margin-left: 20px;
        margin-right: 4px;
        width: 330px;
    }
    .gjgc-container .mhgj-list ul li.mhgj-top {
        height: auto;
        line-height: normal;
        border-top: none;
        margin-bottom: 10px;
    }
    .gjgc-container .xjxr-main .swiper-slide{
        padding: 0 15px;
    }

    .gjgc-container .xjxr-main .xjxr-item{
        height: 445px;
        padding: 90px 20px 0;
    }

    .gjgc-container .xjxr-main .xjxr-item .img-cont{
        width: 104px;
        height: 104px;
        margin: 0 auto 30px;
    }

    .gjgc-container .xjxr-main .xjxr-item h3{
        font-size: 16px;
        margin-top: 20px;
    }

    .gjgc-container .xjxr-main .xjxr-item h4{
        font-size: 14px;
        margin-top: 6px;
    }

    .gjgc-container .xjxr-main .xjxr-item p{
        font-size: 12px;
        margin-top: 10px;
    }
    .gjgc-container .xjxr-main .swiper-pagination-switch{
        width: 10px;
        height: 10px;
    }

    .gjgc-container .xjxr-other{
        /* padding: 100px 0; */
        padding-bottom: 20px;
    }

    .gjgc-container .xjxr-other .other-tab .tab-item{
        font-size: 24px;
        padding-bottom: 18px;
    }

    .gjgc-container .xjxr-other .other-tab{
        border-width: 2px;
    }

    .gjgc-container .xjxr-other .other-tab .tab-item.active:after{
        height: 2px;
        margin-bottom: -2px;
    }

    .gjgc-container .xjxr-other .other-tab .tab-item.active:before{
        border-width: 6px;
        margin-bottom: -14px;
    }

    .gjgc-container .gjdt-cont .gjdt-left{
        width: 594px;
        height: 258px;
        padding: 25px;
    }

    .gjgc-container .gjdt-cont .gjdt-left h3{
        font-size: 18px;
    }

    .gjgc-container .gjdt-cont .gjdt-left p{
        font-size: 12px;
        margin-top: 15px;
    }

    .gjgc-container .gjdt-cont .gjdt-left .gjdt-label{
        margin-top: 15px;
        font-size: 12px;
    }

    .gjgc-container .gjdt-cont .gjgc-title{
        margin-bottom: 40px;
    }

    .gjgc-container .gjdt-cont .gjdt-right{
        width: 344px;
        padding-top: 25px;
    }

    .gjgc-container .gjdt-cont .gjdt-right li{
        height: 40px;
        line-height: 40px;
        font-size: 14px;
    }

    .gjgc-container .xjxr-other .jjx-list li{
        width: 454px;
        font-size: 14px;
        height: 40px;
        line-height: 40px;
    }
    .gjgc-container .xjxr-other .tab-main .tab-item{
        display: none;
        height: 300px;
    }
    .gjgc-container .xjxr-other .jjx-list .top-pic {
        height: auto;
        line-height: normal;
        margin-bottom: 10px;
    }
    .gjgc-container .xjxr-other .jjx-list li:nth-of-type(even){
        margin-left: 45px;
    }

    .gjgc-container .xjxr-other .jjx-list li .li-title{
        width: 370px;
    }

    .gjgc-container .xjxr-other .jjx-list li .li-time{
        width: 80px;
    }

    .gjgc-container .xjxr-other .jjx-list li .li-title:before{
        width: 5px;
        height: 5px;
    }

    .gjgc-container .xjxr-other .jjx-list .top-pic .img-cont{
        width: 175px;
    }

    .gjgc-container .xjxr-other .jjx-list .top-pic .img-cont img{
        height: 106px;
    }

    .gjgc-container .xjxr-other .jjx-list .top-pic .text-cont{
        width: 264px;
    }

    .gjgc-container .xjxr-other .jjx-list .top-pic h3{
        font-size: 16px;
    }

    .gjgc-container .xjxr-other .jjx-list .top-pic p{
        font-size: 12px;
        /* line-height: 2; */
    }

    .gjgc-container .mhgj-imgs li .text-cont{
        font-size: 15px;
        height: 60px;
        line-height: 80px;
    }

    .gjgc-container .mhgj-imgs li{
        height: 180px;
    }


    .gjgc-banner-box{
        width: 100%;
        height: 560px;
        position: relative;
    }

    .img-cont{
        height: 100%;
    }

    .gjgc-banner-box img{
        height: 100%;
    }

    .gjgc-banner-title{
        width: 100%;
        height: 120px;
        text-align: center;
        position: absolute;
        top: 80px;
        z-index: 10;
    }

    .gjgc-banner-title img{
        height: 100%;
    }

    .gjgc-container .xjxr-other .gyxz .top-pic .img-cont img {
        width: 103px;
        height: 140px;
        object-fit: cover;
        border: 1px #f1f1f1 solid;
    }
    .gjgc-container .xjxr-other .gyxz .top-pic .img-cont {
        width: 105px;
    }
    .gjgc-container .xjxr-other .gyxz .top-pic .text-cont {
        width: 340px;
    }
    /*院长风采*/
    .yzfc-wrapper {
        width: 1000px;
        margin: 0 auto;
        height: 574px;
    }
    .yzfc-layout {
        overflow: hidden;
        position: relative;
    }
    .yzfc-layout .yzfc-content {
        width: 610px;
        float: right;
        margin-top: 20px;
    }
    .yzfc-layout .yzfc-content h3 {
        font-size: 18px;
        font-weight: bold;
        color: #333333;
        line-height: 1.8;
    }
    .yzfc-layout .yzfc-content h3:hover {
        color: #DD6058;
    }
    .yzfc-layout .yzfc-content p {
        font-size: 14px;
        color: #666666;
        line-height: 1.8;
        margin-top: 10px;
    }
    .yzfc-layout .yzfc_rw1 {
        width: 284px;
        height: 284px;
        position: relative;
    }

    .yzfc-layout .yzfc_rw_img {
        background: url(sk_mksxy_yzfc_rbg.png) no-repeat;
        background-size: cover;
        width: 284px;
        height: 284px;
        position: absolute;
        transition: all 0.5s;
    }
    .yzfc-layout .yzfc_rw_img:hover {
        transform: rotate(180deg);
        transition: all 0.5s;
        cursor: pointer;
    }
    .yzfc-layout .yzfc_rw1 img {
        border-radius: 350px;
        width: 242px;
        height: 242px;
        position: absolute;
        left: 22px;
        top: 22px;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
    }
    .yzfc-layout .yzfc_rw1:hover img{
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }
    .yzfc-layout .yzfc_rw {
        border: 5px #CAA462 solid;
        border-radius: 100px;
        width: 110px;
        height: 110px;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
        overflow: hidden;
    }
    .yzfc-layout .yzfc_rw img {
        width: 100%;
        height: 100%;
        border-radius: 100px;
        transition: all .5s;
        -webkit-transition: all .5s;
        -moz-transition: all .5s;
        -ms-transition: all .5s;
        -o-transition: all .5s;
    }
    .yzfc-layout .yzfc_rw:hover img{
        transform: scale(1.1);
        -webkit-transform: scale(1.1);
        -moz-transform: scale(1.1);
        -ms-transform: scale(1.1);
        -o-transform: scale(1.1);
    }

    .yzfc-layout .yzfc_rw2 {
        position: absolute;
        left: 334px;
        top: 200px;
    }
    .yzfc-layout .yzfc_rw3 {
        position: absolute;
        left: 510px;
        top: 244px;
    }
    .yzfc-layout .yzfc_rw4 {
        position: absolute;
        left: 686px;
        top: 272px;
    }
    .yzfc-layout .yzfc_rw5 {
        position: absolute;
        left: 870px;
        top: 288px;
    }
    .yzfc-layout .yzfc_more {
        margin-top: 170px;
    }
    .swiper-container1 {
        position: relative;
        overflow: hidden;
        height: 414px!important;
    }
    .swiper-container1 .swiper-slide {
        opacity: 0!important;
    }
    .swiper-container1 .swiper-slide.swiper-slide-active {
        opacity: 1!important;
    }
    .swiper-container1 .swiper-button-left {
        background: url(sk_mksxy_yzfc_btn1.png) no-repeat;
        background-size: cover;
        width: 50px;
        height: 50px;
        top: 340px;
        left: 75px;
        transition: all 0.5s;
    }
    .swiper-container1 .swiper-button-left:hover {
        transform: rotate(360deg);
        transition: all 0.5s;
    }
    .swiper-container1 .swiper-button-right {
        background: url(sk_mksxy_yzfc_btn2.png) no-repeat;
        background-size: cover;
        width: 50px;
        height: 50px;
        top: 340px;
        left: 160px;
        transition: all 0.5s;
    }
    .swiper-container1 .swiper-button-right:hover {
        transform: rotate(360deg);
        transition: all 0.5s;
    }

    .swiper-pagination-bullet {
        width: 10px;
        height: 10px;
        display: inline-block;
        border-radius: 100%;
        background: #F8DFDE;
        opacity: 1;
    }
    .swiper-pagination-bullet-active {
        opacity: 1;
        background: #DD6058;
    }

    /*手风琴*/
    .myxl_wrap {
        background: url(sk_mksxy_myxl_bg.jpg) no-repeat;
        background-size: 100% 100%;
        overflow: hidden;
        padding-bottom: 50px;
    }
    .myxl_wrap .sfq-slide-con {
        width: 1000px;
        margin: 0 auto;
    }

    .myxl_wrap .sfq-slide-con .slide-item {
        position: relative;
        float: left;
        overflow: hidden;
        cursor: pointer;
        transition: 0.5s;
        width: 60px;
        height: 258px;
    }

    .myxl_wrap .sfq-slide-con .slide-item img {
        display: block;
        width: 100%;
        margin-left: -60px;
    }

    .myxl_wrap .sfq-slide-con .slide-item .onwidth {
        width: 460px;
        margin-left: 60px;
    }

    .myxl_wrap .sfq-slide-con .slide-item.on {
        width: 460px;
        background: #ffffff;
    }

    .myxl_wrap .sfq-slide-con .slide-item.on a {
        display: block;
    }

    .myxl_wrap .sfq-slide-con .slide-item span {
        position: absolute;
        width: 60px;
        height: 100%;
        left: 0;
        top: 0;
        box-sizing: border-box;
        padding: 21px;
        font-size: 18px;
        color: #fff;
        background-color: rgb(0 0 0 / 20%);
        line-height: 1.1;
        cursor: pointer;
        opacity: 1;
        transition: opacity 0.4s 0.6s;
    }
    .myxl_wrap .sfq-slide-con .slide-item-2 span {
        position: absolute;
        width: 100px;
        height: 100%;
        left: 0;
        top: 0;
        box-sizing: border-box;
        padding: 35px 20px 26px;
        font-size: 26px;
        color: #fff;
        background-color: rgba(73, 4, 4, 0.6);
        line-height: 1.1;
        cursor: pointer;
        opacity: 1;
        transition: opacity 0.4s 0.6s;
        writing-mode: vertical-lr;
    }
    .myxl_wrap .sfq-slide-con .slide-item.on span {
        transition: opacity 0.4s 0.6s;
        opacity: 1;
        width: 644px;
        height: 60px;
        padding: 0;
        padding-left: 20px;
        line-height: 60px;
        background: url(sk_mksxy_myxl_txtbg.png) repeat-x;
        background-size: cover;
    }
    .myxl_title {
        width: 300px;
        margin: 30px auto;
        position: relative;
    }
    .myxl_title .myxl_more {
        display: block;
        position: absolute;
        right: 0;
        top: 16px;
    }
    .ws_title {
        width: 256px;
        margin: 30px auto;
        position: relative;
    }
    .ws_title .ws_more {
        display: block;
        position: absolute;
        right: 0;
        top: 16px;
    }

    /*微视*/
    .ws_wrap {
        width: 1000px;
        margin: 0 auto;
    }
    .ws_layout {
        overflow: hidden;
    }
    .ws_layout ul li {
        width: 200px;
        height: 200px;
        float: left;
    }
    .ws_layout ul li a {
        display: block;
        width: 200px;
        height: 200px;
        overflow: hidden;
        box-sizing: border-box;
    }
    .ws_layout ul li p a {
        display: inline;
        width: auto;
        height: auto;
    }
    .ws_layout ul li img {
        width: 100%;
        height: 100%;
        display: block;
    }
    .ws_layout ul li p {
        padding: 20px 20px 0 20px;
        box-sizing: border-box;
        font-size: 16px;
        color: #FFFFFF;
        line-height: 1.5;
        font-weight: bold;
    }
    .ws_layout .ws_bg1 {
        background: url(sk_mksxy_ws1.jpg) no-repeat;
        background-size: cover;
        position: relative;
    }
    .ws_layout .ws_bg1::before {
        content: "";
        width: 15px;
        height: 31px;
        background: url(sk_mksxy_ws1_bg.png) no-repeat;
        background-size: cover;
        position: absolute;
        left: -15px;
        top: 80px;
        z-index: 1;
    }
    .ws_layout .ws_bg2 {
        background: url(sk_mksxy_ws2.jpg) no-repeat;
        background-size: cover;
        position: relative;
    }
    .ws_layout .ws_bg2::before {
        content: "";
        width: 15px;
        height: 30px;
        background: url(sk_mksxy_ws2_bg.png) no-repeat;
        background-size: cover;
        position: absolute;
        right: -15px;
        top: 80px;
        z-index: 1;
    }
    .ws_layout .ws_bg3 {
        background: url(sk_mksxy_ws3.jpg) no-repeat;
        background-size: cover;
        position: relative;
    }
    .ws_layout .ws_bg3::before {
        content: "";
        width: 15px;
        height: 30px;
        background: url(sk_mksxy_ws3_bg.png) no-repeat;
        background-size: cover;
        position: absolute;
        right: -15px;
        top: 80px;
        z-index: 1;
    }
    .ws_layout .ws_bg4 {
        background: url(sk_mksxy_ws4.jpg) no-repeat;
        background-size: cover;
        position: relative;
    }
    .ws_layout .ws_bg4::before {
        content: "";
        width: 30px;
        height: 15px;
        background: url(sk_mksxy_ws4_bg.png) no-repeat;
        background-size: cover;
        position: absolute;
        left: 84px;
        top: -15px;
        z-index: 1;
    }
    .ws_layout .ws_bg5 {
        background: url(sk_mksxy_ws5.jpg) no-repeat;
        background-size: cover;
        position: relative;
    }
    .ws_layout .ws_bg5::before {
        content: "";
        width: 15px;
        height: 30px;
        background: url(sk_mksxy_ws5_bg.png) no-repeat;
        background-size: cover;
        position: absolute;
        left: -15px;
        top: 80px;
        z-index: 1;
    }
    .ws_layout ul li a:hover {
        color: #FFFFFF;
    }
    .ws_layout ul li img{
        transition: transform 0.4s;
    }

    .ws_layout ul li:hover img{
        transform: scale(1.1);
    }

    .down_layout {
        overflow: hidden;
        box-sizing: border-box;
        padding: 30px 0 60px;
    }
    .down_layout a {
        width: 294px;
        height: 92px;
        display: inline-block;
        overflow: hidden;
        border-radius: 10px;
    }
    .down_layout a:nth-child(2) {
        margin: 0 54px;
    }
    .down_layout img {
        width: 100%;
        height: 100%;
        transition: transform 0.4s;
    }
    .down_layout a:hover img{
        transform: scale(1.1);
    }

    .sk_gjgc_footer {
        border-top: 6px solid #DD6058;
        background: #FBF2E3;
    }

}